cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
424
Views
0
Helpful
3
Replies
Beginner

Failed to upgrade 6.1.4 to 8.6.2SU1

Hi,

I need to upgrade CUCM clusters from 6.1.4.1000-10 to 8.6.2a.

I used the refresh upgrade procedure described in the release notes of 8.6.2a.

We have to kind of hardware 7835-H1 and 7845-H2

Theses hardwares are compliant with 8.6.2a for bridge upgrade (according to http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html)

I try the procedure on MCS-7835-H1.( Not possible for me to make a try now on 7845-H2)

The procedure consists in

- disable extention mobility

- upgrade with ciscocm.refresh_upgrade_v1.1.cop.sgn

- upgrade to 8.6.2a

During the upgrade 8.6.2a I get the following error :

upgrade-error.jpg

I try the recovery dvd option F (8.6 or  6.1.4) but after reboot I still come back to this screen .

Does anyone get this message (Get a new version of e2fsck) during an upgrade ?

Have anyone done a similar upgrade 6.1 to 8.6 ? does it succeed ?

Regards

3 REPLIES 3
Beginner

Failed to upgrade 6.1.4 to 8.6.2SU1

I have the same issue with 7815 I2 server.

Did you overcome this issue ? If yes, could you please tell me how ?

Thanks

Failed to upgrade 6.1.4 to 8.6.2SU1

Hi,

I'm facing same issue with CUCM BE 5000 on MCS 7828I3. Any update.

Thanks

Naoufal

Beginner

Failed to upgrade 6.1.4 to 8.6.2SU1

Hi,
I open a ticket (SR 622110055)
They tell me that the 7835 is normally Ok for upgrade to 8.6 but they have other tickets with same difficulties...
So documentation is perhaps not exact.

For me, I try the procedure on a DL 380 G5 and it was Ok.
Regards

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards